<?
include "check.php";
include "forb.php";
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[opret_tj] == '1'){
$billede = "ting/".$_FILES[billede][name];
if(move_uploaded_file ($_FILES[billede] [tmp_name], $billede)) {
mysql_query("INSERT INTO tj_butik (funktion, kraever_level, billede, navn, lager, pris, info, aktie, aktie2) VALUES ('$_POST[funktion]', '$_POST[kraever_level]', '$billede', '$_POST[navn]', '$_POST[lager]', '$_POST[pris]', '$_POST[info]', '$_POST[aktie]', '$_POST[aktie2]')")or die(mysql_error());
print "Handlling gennemført.";
print "<br/><br/>";
}
}
?>